Loading...
Searching...
No Matches
pbuf_rom Struct Reference

`#include <pbuf.h>`

## Data Fields

struct pbuf * | next
const void * | payload

## Detailed Description

Helper struct for const-correctness only. The only meaning of this one is to provide a const payload pointer for PBUF_ROM type.

## Field Documentation

## next

struct pbuf* pbuf_rom::next

next pbuf in singly linked pbuf chain

## payload

const void* pbuf_rom::payload

pointer to the actual data in the buffer

The documentation for this struct was generated from the following file:

- src/include/lwip/pbuf.h